<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Modelo de Exercicio</title>
    <link rel="stylesheet" href="estilo.css">
</head>
<body>
    <header>
        <h1>Vamos Contar</h1>
    </header>
    <section>
        <div>
            <p>Inicio:
                <input type="number" name="inic" id="ini">
            </p>
            <p>Fim:
                <input type="number" name="final" id="fim">
            </p>
            <p>Passo:
                <input type="number" name="pas" id="passo">
            </p>
            <p>
                <input type="button" value="Contar" onclick="contar()">
            </p>
        </div>
        <div id="res">
            Preparando a contagem...
        </div>
    </section>
    <footer>
        <p>&copy; Curso em Video</p>
    </footer>
    <script src="script.js"></script>
</body>
</html>